Bug 103850 - rpm should not use mktemp
Summary: rpm should not use mktemp
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: GinGin64
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-05 18:07 UTC by Michael Schröder
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-26 16:50:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix it (1.20 KB, patch)
2003-09-05 18:08 UTC, Michael Schröder
no flags Details | Diff

Description Michael Schröder 2003-09-05 18:07:22 UTC
rpm uses mktemp in build.c. Actually quite easy to fix.

Comment 1 Michael Schröder 2003-09-05 18:08:39 UTC
Created attachment 94247 [details]
patch to fix it

Comment 2 Jeff Johnson 2003-12-26 16:50:59 UTC
Thanks for patch, added to rpm-4.3.


Note You need to log in before you can comment on or make changes to this bug.